Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.threetone.in/v1/voiceai/tools \ --header 'x-api-key: <api-key>'
{ "tools": [ { "id": "<string>", "created_at_unix_secs": 123, "tool_config": { "api_schema": { "method": "GET", "path_params_schema": { "agent_id": { "type": "string" } }, "url": "https://example.com/agents/{agent_id}" }, "description": "Loads agent details from your CRM.", "name": "fetch_agent", "response_timeout_secs": 20, "type": "webhook" }, "access_info": { "is_creator": true, "creator_name": "<string>", "creator_email": "<string>" }, "usage_stats": { "total_calls": 0, "avg_latency_secs": 123 } } ] }
Get all tools that are available in the workspace.
API key for programmatic access
Successful Response
Response model for listing tools
List of tools
Show child attributes